<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/recommend"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/d_178dp"
    android:layout_height="@dimen/d_236dp" >

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_236dp"
        android:scaleType="fitXY"
        fresco:placeholderImage="@drawable/default_pic_loading"
        fresco:placeholderImageScaleType="fitXY" />

    <TextView
        android:id="@+id/name"
        android:layout_width="@dimen/d_177dp"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/search_result_text_bg"
        android:ellipsize="end"
        android:focusable="false"
        android:gravity="center"
        android:marqueeRepeatLimit="3"
        android:singleLine="true"
        android:contentDescription="1"
        android:textColor="@drawable/channel_tab_text_selector"
        android:textSize="@dimen/s_22sp" />

     <TextView
        android:id="@+id/tvScore"
        android:layout_width="@dimen/d_80dp"
        android:layout_height="@dimen/d_24dp"
        android:layout_alignTop="@id/ivPic"
        android:layout_alignRight="@id/ivPic"
        android:gravity="center_vertical|right"
        android:textColor="@color/white"
        android:paddingRight="@dimen/d_8dp"
        android:contentDescription="2"
        android:background="@drawable/icon_score_green"
        android:visibility="gone" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivCoener"
        android:layout_width="@dimen/d_60dp"
        android:layout_height="@dimen/d_60dp"
        android:layout_alignParentTop="true"
        android:layout_alignLeft="@id/ivPic"
        android:scaleType="fitXY"
        android:visibility="gone" />

</RelativeLayout>